<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="google-signin-client_id"
        content="540930156046-nkhv70dcqpudpei7db57ia5jqvfhhoba.apps.googleusercontent.com">
    <title>Login y Registro con HTML5 y CSS3</title>
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato&display=swap" rel="stylesheet">
    <!-- Estilos CSS -->
    <link rel="stylesheet" href="../../css/style.css">
    <!-- Favicon -->
    <link rel="shortcut icon" href="../../img/favicon.png" type="image/x-icon">
</head>

<body>
    <main>
        <article>
            <section>
                <form>
                    <h1>Inicia Sesion</h1>
                    <img src="../../icons-social/facebook.svg" title="Inicia Sesion con Facebook"
                        alt="Inicia Sesion con Facebook">
                    <img src="../../icons-social/google.svg" title="Inicia Sesion con Google"
                        alt="Inicia Sesion con Google">
                    <img src="../../icons-social/twitter.svg" title="Inicia Sesion con Twitter"
                        alt="Inicia Sesion con Twitter">
                    <img src="../../icons-social/github.svg" title="Inicia Sesion con GitHub"
                        alt="Inicia Sesion con GitHub">
                    <div class="g-signin2" data-onsuccess="onSignIn"></div>

                    <input type="text" name="email" placeholder="Correo electr&oacute;nico"><br />
                    <input type="password" name="password" placeholder="Contrase&ntilde;a"><br />
                    <button type="submit">Entrar</button>
                    <button type="reset">Limpiar</button>

                    <p>Aun no tienes cuenta ?</p>
                    <p>
                        <a href="register.html">Registrate</a>
                    </p>
                </form>
            </section>
        </article>
    </main>
    <script src="./script.js"></script>
    <script src="./index.js"></script>
    <script src="https://apis.google.com/js/platform.js" async defer></script>
</body>

</html>